(function() {
	var a = {
		months: "一月_二月_三月_四月_五月_六月_七月_八月_九月_十月_十一月_十二月".split("_"),
		monthsShort: "一月_二月_三月_四月_五月_六月_七月_八月_九月_十月_十一月_十二月".split("_"),
		weekdays: "星期日_星期一_星期二_星期三_星期四_星期五_星期六".split("_"),
		weekdaysShort: "日_一_二_三_四_五_六".split("_"),
		weekdaysMin: "日_一_二_三_四_五_六".split("_"),
		longDateFormat: {
			LT: "h:mm A",
			L: "MM/DD/YYYY",
			LL: "MMMM D YYYY",
			LLL: "MMMM D YYYY LT",
			LLLL: "dddd, MMMM D YYYY LT"
		},
		calendar: {
			sameDay: '[今天 @] LT',
			nextDay: '[明天 @] LT',
			nextWeek: 'dddd [@] LT',
			lastDay: '[昨天 @] LT',
			lastWeek: '[最后] dddd [@] LT',
			sameElse: 'L'
		},
		relativeTime: {
			future : "在 %s",
			past : "%s之前",
			s : "几秒钟",
			m : "1分钟",
			mm : "%d分钟",
			h : "1小时",
			hh : "%d小时",
			d : "1天",
			dd : "%d天",
			M : "一个月",
			MM : "%d个月",
			y : "一年",
			yy : "%d年"
		},
		ordinal: function(a) {
			return "."
		}
	};
	typeof module != "undefined" && module.exports && (module.exports = a),
	typeof window != "undefined" && this.moment && this.moment.lang && this.moment.lang("zh", a)
})();